.header {
	background-color: #59a630;
	color: white;
}

.header h1 {
	text-align: center;
	margin: 0;
}

.list-with-counter {
	counter-reset: list;
}

.list-with-counter > li {
	padding: 0 0.5rem 0 0;
	line-height: 2.8rem;
}

.list-with-counter > li::before {
    display: inline-block;
    content: counter(list);
    counter-increment: list;

    width: 2.8rem;
    text-align: center;
    margin-right: .4rem;
    background: #0001;
}